
.blogs-nav-links-list:not(.mn) {
  position: sticky;
  top: 81px;
  display: flex;
  background-color: #f0f0f0;
}

.blogs-nav-list-item {
  display: flex;
  align-items: center;
  font-size: 12px;
  text-align: center;
  line-height: 14px;
  max-width: 140px;
}

.blogs-nav-list-item:nth-child(1) {
  background-color: #e83f3f;
  max-width: 100px;
}

.blogs-nav-list-item:nth-child(2) {
  background-color: #fbb836;
  max-width: 110px;
}

.blogs-nav-list-item:nth-child(3) {
  background-color: #20639b;
  max-width: 140px;
}

.blogs-nav-list-item:nth-child(4) {
  background-color: #8bce00;
  max-width: 150px;
}

.blogs-nav-list-item:nth-child(5) {
  background-color: #ae853c;
  max-width: 100px;
}

.blogs-nav-list-item:nth-child(6) {
  background-color: #325c1d;
  max-width: 120px;
}

.blogs-nav-link {
  position: relative;
  color: #ffffff;
  vertical-align: middle;
  text-transform: uppercase;
  padding: 5px 10px;
  font-size: 11px;
  line-height: 13px;
  margin: 0 1px 0 0;
}

.blogs-nav-link::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  height: 4px;
  transition-property: left, right;
  transition-duration: 0.5s;
  transition-timing-function: ease-out;
}

.blogs-nav-link:hover{
  color: #fff;
  font-weight: 700;
}

.blogs-nav-link:hover::before {
  z-index: 1;
  left: 0;
  right: 0;
}

.blogs-nav-list-item:nth-child(1) > a::before {
  background-color: #cc0000;
}

.blogs-nav-list-item:nth-child(2) > a::before {
  background-color: #c38a1c;
}

.blogs-nav-list-item:nth-child(3) > a::before {
  bottom: -7px;
  background-color: #248bbb;
}

.blogs-nav-list-item:nth-child(4) > a::before {
  background-color: #709c13;
}

.blogs-nav-list-item:nth-child(5) > a::before {
  background-color: #926101;
}

.blogs-nav-list-item:nth-child(6) > a::before {
  background-color: #547942;
}

@media screen and (max-width: 992px) {
  .blogs-nav-links-list:not(.mn) {
    display: none;
  }
}